﻿.LiveTabs .TabSetting{
    -moz-border-radius: 0 0 4px 4px;
    -moz-box-shadow:0 1px 5px 0 rgba(0,0,0,0.2);
    -webkit-border-radius: 0 0 4px 4px;
    -webkit-box-shadow:0 1px 5px 0 rgba(0,0,0,0.2);
    background-color:#FFF;
    border:1px solid #EEE;
    border-radius: 0 0 4px 4px;
    box-shadow:0 1px 5px 0 rgba(0,0,0,0.2);
    padding:15px
}
.LiveTabs .layout_footer{
    padding:10px 0
}
.LiveTabs .PreviewContent{
    overflow:auto;
    padding:10px;
    border:5px solid #E6EBEA;
    margin-top:5px;
    min-height:100px
}
.LiveTabs .Information{
    background-color:#fff;
    padding:20px;
    border:1px solid #ccc;
    margin-bottom:10px;
    border-radius:5px
}
.LiveTabs .Information .ms-nav.ms-nav-pills{
    margin-right:0
}
.LiveTabs .Grid{
    background-color:#fff;
    padding:6px;
    border:1px solid #ccc;
    margin-bottom:10px;
    border-radius:5px;
    margin-right:0;
    width:100%
}
.LiveTabs .TabSetting ul{
    margin-right:0
}
.LiveTabs .display_inline{
    display:inline-block
}
.LiveTabs .sdropdown .statusdescription{
    width:315px;
    border:1px solid #232323;
    padding:8px;
    border-radius:4px;
    margin-right:4px
}
.LiveTabs .sdropdown .ms-input-group.ms-col-sm-12{
    display:inline-block;
    width:250px;
    vertical-align:middle
}
.LiveTabs .statusdescription{
    width:315px;
    border:1px solid #232323;
    padding:8px;
    border-radius:4px;
    margin-right:4px
}
.LiveTabs .TSetting{
    border-right:1px solid #eee
}
.LiveTabs .sdropdown br{
    display:none
}
.LiveTabs .sdropdown label{
    margin-left:10px;
    display:inline-block;
    width:300px
}
.LiveTabs input.pixelbox{
    width:25%;
    height:34px;
    border-radius:5px;
    margin: 0 0 18px 5px
}
.LiveTabs .button-left{
    margin-right:4px
}
.LiveTabs .ms-btn-success.ms-active{
    margin-right:0
}
.LiveTabs .ms-btn-success,.LiveTabs button.ms-btn-success{
    color:#fff;
    background-color:#5cb85c;
    border-color:#4cae4c
}
.LiveTabs .ms-btn-success.ms-active,.LiveTabs .ms-btn-success.ms-focus,.LiveTabs .ms-btn-success:active,.LiveTabs .ms-btn-success:focus,.LiveTabs .ms-btn-success:hover,.LiveTabs .ms-open > .ms-dropdown-toggle.ms-btn-success{
    background-color:#449d44;
    border-color:#398439;
    color:#fff;
    text-decoration:none
}
.LiveTabs .pixellabel{
    vertical-align:text-bottom;
    font-weight:100;
    color:#999;
    font-style:italic
}
.LiveTabs .ms-btn-default{
    margin-bottom:3px
}
.workflow-btn{
    position:relative;
    top:-50px
}
.ReplaceLabel{
    position:relative;
    top:-45px
}
.locale{
    width:30%
}
.LiveTabs .addtab{
    padding:45px 0 10px
}
.LiveTabs .Module{
    display:inline-block;
    width:40%
}
.LiveTabs ins{
    background-color:#cfc;
    text-decoration:inherit
}
.LiveTabs del{
    color:#999;
    background-color:#FEC8C8
}
.LiveTabs ins.mod{
    background-color:#FFE1AC
}
.LiveTabs .DeleteSelected{
    display:inline-block;
    width:40%
}
.button-top{
    margin-bottom:-60px
}
.LiveTabs .version,.LiveTabs .versiontext{
    display:inline-block;
    width:48%
}
.LiveTabs .tabname{
    background:#fff;
    margin-right:8px;
    border-radius:5px
}
.LiveTabs .TabSetting .MaxTitleLength{
    width:160px;
    display:inline-block;
    vertical-align:top;
    margin-bottom:0
}
.LiveTabs .TabSetting .ThemesOptions{
    width:260px
}
.LiveTabs .TabSetting .MaxTitleLength .ms-help-block{
    display:inline-block
}
.LiveTabs .toggle_right div{
    float:left
}
.LiveTabs .radioOption{
    padding:5px 0
}
.LiveTabs .ms-container input[type=checkbox].ms-pull-left{
    margin-left:5px
}
.LiveTabs .ms-table > tbody > tr > td{
    vertical-align:middle
}
.LiveTabs .right-btn div.ms-btn-group{
    float:left
}
.LiveTabs .addtabbtn a.ms-btn{
    margin-right:-5px;
    border-radius:0;
    margin-bottom:auto
}
.LiveTabs .LeftContentbtn{
    display:inline-block;
    background:#E6EBEA
}
.LiveTabs .VersionTracking{
    margin-bottom:15px
}
.LiveTabs .VersionTracking label{
    width:300px;
    margin-bottom:5px
}
.LiveTabs .LeftContentbtn a{
    text-decoration:none;
    padding:8px;
    color:#777;
    font-weight:600;
    display:inline-block;
    font-size:14px
}
.LiveTabs .LeftContentbtn a:hover{
    text-decoration:none;
    color:#777
}
.text-error{
    color:red
}
.LiveTabs .Selected_Modules{
    vertical-align:top
}
.LiveTabs .Selected_Modules button,.LiveHTML .Selected_Modules button:focus{
    outline:0
}
.LiveTabs .Selected_Modules button.ms-btn-danger{
    margin-top:15px;
    margin-bottom:15px
}
.LiveTabs .ToggleRight div.ms-btn-group{
    float:left
}
.LiveTabs .ToggleRight br{
    display:none
}
.LiveTabs .CommandButton,.LiveTabs .Head,.LiveTabs .Normal,.LiveTabs .NormalBold,.LiveTabs .NormalDisabled,.LiveTabs .NormalRed,.LiveTabs .NormalTextBox,.LiveTabs .SubHead,.LiveTabs .SubSubHead,.LiveTabs a:hover,.LiveTabs a:link,.LiveTabs a:visited,body,.LiveTabs h1,.LiveTabs h2,.LiveTabs h3,.LiveTabs h4,.LiveTabs h5,.LiveTabs h6,.LiveTabs input,table,td,th{
    /*font-family:"Helvetica Neue",Helvetica,Arial,sans-serif*/
}
.LiveTabs .alias{
    cursor:auto
}
.LiveTabs .divclear{
    clear:both
}
.LiveTabs .applyto{
    margin-top:50px
}
.LiveTabs .clear{
    clear:both
}
.LiveTabs .workflowtoggle{
    margin-top:15px
}
.LiveTabs .display_inline{
    display:inline-block
}
.LiveTabs .drag{
    cursor:move
}
.LiveTabs .display_inline{
    display:inline-block
}
.LiveTabs .addmodulebtn a.ms-btn{
    margin-right:-5px;
    border-radius:0
}
.LiveTabs .padding_well{
    padding:15px
}
.LiveTabs .modulebtn{
    margin-bottom:0
}
.LiveTabs .EmbeddedModule Select{
    height:128px
}
.LiveTabs .CompareElements .ms-btn.ms-btn-sm[disabled='disabled']{
    opacity:0
}
.LiveTabs .sdropdown.addnewtab label{
    width:100px
}
.LiveTabs ul li{
    list-style-type:none
}
.LiveTabs .Add_bar input{
    width:100%;
    height:50px;
    background:#fff;
    font-size:22px;
    outline:none;
    border:1px solid #ccc;
    border-radius:5px;
    padding:6px 12px;
    border-left:0
}
.LiveTabs .btn_add{
    height:50px;
    background:#a5a5a5;
    color:#fff;
    border:1px solid #929292;
    padding:14px 12px
}
.LiveTabs .Add_bar .ms-input-group-btn:last-child > .ms-btn{
    margin-right:0;
    color:#fff
}
.LiveTabs .admin-menu{
    border-left:1px solid #eee
}
    